These are chat archives for reactioncommerce/reaction

17th
Apr 2017
Nikolaj
@lopugit
Apr 17 2017 11:26
hey guys I'm getting a Cannot find module '../lib/utils/unsupported.js'
on a fresh linux install, just cloned the repo and ran reaction

Error: Cannot find module '../lib/utils/unsupported.js'
at Function.Module._resolveFilename (module.js:325:15)
at Function.Module._load (module.js:276:25)
at Module.require (module.js:353:17)
at require (internal/module.js:12:17)
at
/home/ggg/.meteor/packages/meteor-tool/.1.4.3_2.13aht4s++os.linux.x86_64+web.browser+web.cordova/mt-os.linux.x86_64/dev_bundle/bin/npm:19:21
at Object.<anonymous>
(/home/ggg/.meteor/packages/meteor-tool/.1.4.3_2.13aht4s++os.linux.x86_64+web.browser+web.cordova/mt-os.linux.x86_64/dev_bundle/bin/npm:79:3)
at Module._compile (module.js:409:26)
at Object.Module._extensions..js (module.js:416:10)
at Module.load (module.js:343:32)
at Function.Module._load (module.js:300:12)

=> Your application has errors. Waiting for file change.

Nikolaj
@lopugit
Apr 17 2017 11:55
had to do meteor update I think
got it running
it takes a while to start proxy and mongodb though
oh well
Nikolaj
@lopugit
Apr 17 2017 13:21
dude what is this
where are the templates
Alexander Ditzend
@aditzend
Apr 17 2017 16:23
Hi guys, anyone knows why I get this error on the server and not on localhost? Error: No Provider ID provided when adding methods [bad-provider-id]
@xuanvinhvu try reaction run --port 3030 for example
Brent Hoover
@zenweasel
Apr 17 2017 21:50
@aditzend A couple people have been getting it but I can’t seem to reproduce it.